.bef-links ul {display: flex;flex-wrap: wrap;gap: 0.625rem
}.bef-links ul li .bef-link {display: block;border-radius: 0.5rem;border-width: 1px;border-color: var(--dark-green);padding-left: 1.25rem;padding-right: 1.25rem;padding-top: 0.5rem;padding-bottom: 0.5rem;font-weight: 500;color: var(--dark-green)
}.bef-links ul li .bef-link.bef-link--selected,.bef-links ul li .bef-link:hover {background-color: var(--dark-green);font-weight: 700;color: var(--mint)
}.bef-links ul li .bef-link:not(.bef-link--selected):hover {font-weight: 500
}